/******************25-may-2017 -*************************/

.row-image {
  float: left;
  width: 100%;
}

/********************end-25-may-2017*********************/

 /* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{ vertical-align:baseline;}/* vertical align baseline */
.vertical-top{  vertical-align:top;}/* vertical align top */
.underline{ padding-bottom:5px; border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{ display:block;}/* vertical menu */
nav.horizontal ul li{ display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/

body {
  font-family: Arial, Helvetica, sans-serif;
  background:#fff;
   font-size: 14px;
  line-height: 24px;box-sizing: border-box;
}
.wrapper {
  background: #fff none repeat scroll 0 0;
  margin: 0 auto;
  padding: 0 0 10px;
  width: 100%;
}
p {
  color: #555;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 10px;
}.headertop_desc .wrap {
  padding: 0;
}
.header {
  background: #FFF;
}
.headertop_desc {
  border: 1px solid #eee;
  padding: 7px 10px;
}
.call{
  float:left;
}
.categories .fa {
  margin-right: 10px;
}
.call p {
  color: #9c9c9c;
  font-size: 0.9em;
  margin: 0;
}
.call p span {
  color: #444;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
}
.call p span  .fa{
  color:#E4292F;
  font-size:1em;
  letter-spacing:1px;
}
.account_desc{
  float:right;
}
.account_desc li{
  display:inline;
  border-left:1px dotted #CCC;
}
.account_desc li:first-child{
  border:none;
}
.account_desc li a{
  font-size:0.823em;
  color:#9C9C9C;
  padding:0 10px;
  
}
.account_desc li a:hover{
  color:#000000;
}
.header_top {
  padding: 10px 0 0;
}
.logo {
  float: left;
}
.slider{
  overflow:hidden;
}
/*++++++++++++++++++++++++STRIP +++++++++++++++++++++*/
.breads{}
.breads .whatsnew img{
  width:auto;
  height:auto;
}
.breads img{
  width:auto;
}
.breads a{ float:left;
width:100%;}
.whatsnew{
  float:left; height: 85px; }
.callus{
  position:relative;
  float:left;
} 
.callus > a {
  float: left; 
  position: relative;
  right: -6%;
}
.breads .col-lg-6 {
  padding-right: 10px;
}
.breads .callus h1 {
  color: #fff;
  display: inline-block;
  float: left;
  font-size: 33px;
  font-weight: bold;
  left: -17%;
  line-height: 82px;
  outline: medium none;
  padding: 0 10px 0 60px;
  position: absolute;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
/**** Cart ****/
.cart {
  border: 1px solid #ccc;
  float: right;
  margin-top: 37px;
  padding: 5px 10px;
  position: relative;
  width: 150px;
}
.cart img {
  float: left;
  position: relative;
  top: 5px;
}
.cart span {
  color: #888;
  font-size: 12px;
  text-transform:uppercase;
  text-align:right;
  float:right;
}

   /**** End Cart ****/
.header_bottom {
  background: #383838;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-rfadius: 6px;
  -o-border-radius: 6px;
}
.menu {
  background: #000000 none repeat scroll 0 0;
  float: left;
  padding: 9px 10px;
  width: 100%;
  box-sizing: border-box;
}
.menu .social-icons {
  float: right;
  padding: 0;
}
.search_box {
  background: #fff none repeat scroll 0 0;
  float: right;
  margin-left: 0;
  margin-top: 0;
  position: relative;
  width: auto;
}
.search_box form input[type="text"] {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #acacac;
  font-size: 12px;
      float: left;
  outline: medium none;
  padding: 3px 10px;
  width: auto;
}
.search_box form input[type="submit"] {
  background: #dc3839 url("../images/search.png") no-repeat scroll center center;
  border: medium none;
  cursor: pointer;
  height: 30px;
  position: absolute;
  right: 0;
  width: 34px;
}.navbar-header {
    width: 100%;
}
.header_slide{
  margin-top:0;
}
.header_bottom_left{
  float:left;
  width:100%;
}
.navbar.mainnav {
  background: #000 none repeat scroll 0 0 !important;
  border-right: 0 none;
  margin-bottom:0;
  border:none;
  border-radius:0;
    padding:10px 0; 

}
.navbar-default .navbar-nav > li > a {
  color: #fff;
  text-transform: uppercase;
  padding:5px 10px; 
}
.header_bottom_right {
  float: left;
  padding-left:0;
  width:100%;
}.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
  background-color: transparent;
  color:#DC3839;
}
.main.promotion {
  background:url(../images/sponsor.jpg) repeat;
  margin: 30px 0;
  float:left; 
 
  text-decoration: none;
  width: 100%;
}
.main.promotion a h2 {
  background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  display: inline-block;
  float: left;
  font-size: 38px;
  font-weight: bold;
  line-height: 51px;
  padding: 30px 20px 30px 28%;
  text-align: center;
  text-decoration: none;
  text-shadow: 2px 2px 2px #000;
  text-transform: uppercase;
  width: 100%;
}
.main.promotion a h2 span{
    background: rgba(242, 27, 35, 0.7) none repeat scroll 0 0;
    padding:0 10px;
}
/***** Content *****/
.content {
  padding: 20px 0;
  background: #FFF;
}
.content h2 {
  color: #383838;
  margin-bottom: 0.5em;
  font-size: 1.5em;
  line-height: 1.2;
  font-weight: normal;
  margin-top: 0px;
  text-transform: uppercase;
}
.content_top {
  padding: 15px 11%;
  text-align: center;
}
.content_bottom {
  padding: 15px 20px;
  border: 1px solid #EBE8E8;
  border-radius: 3px;
  margin-top: 2.6%;
}
strong{
  color:#d6591a;
}
h1 {
    font-size: 34px;
    font-weight: bold;
     text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.title h1 {
  background-color: #fff;
  display: inline-block;
  font-size: 34px;
  font-weight: bold;
  margin-bottom: 0;
  padding: 0 15px;
  text-align: center;
  text-transform: uppercase;
  width: auto;
}
div.title { 
background:url(../images/line.jpg) repeat-x center center;
  float: left; 
  padding: 30px 0;
  width: 100%;
  text-align:center;
  display:inline-block;
  }
.title h1::after, .title h1::before {
  content:url("../images/square.png");
  padding:0 10px;
}

.heading {
  float: left;
}
.heading h3 {
  font-size:22px;
  color:#383838;
  text-transform: uppercase;
}
.see {
  float: right;
  padding-top:8px;
}
.see p a{
  display: inline;
  font-size: 0.8125em;
  color: #333;
  background: url(../images/list-img.png) no-repeat right 3px;
    padding:0px 12px 0px 0px;
}
.see p a:hover{
  color: #E4292F;
}.blogbox_1_of_3 p {
  font-size: 12px;
  line-height: 19px;
  margin-bottom: 10px;
}
/*THREE BOXES*/
.agile_banner_bottom_grids {
  padding:30px 0;
  margin-left:-15px;
   margin-right:-15px;
}.agile_contact_grid_left, .agile_contact_grid_right {
    min-height: 80px;
}.agileits_w3layouts_left {
    background: #0094f7 none repeat scroll 0 0 !important;
}.agileits_w3layouts_left1 {
    background: #333 none repeat scroll 0 0 !important;
}.agileits_w3layouts_right1 {
    background: #777 none repeat scroll 0 0 !important;
}
.agile_banner_bottom_grids img {
  border: medium none;
  float: left;
  height: 92px;
  width: 100%;
}
.agile_contact_grid_left {
  background: #d71a21 none repeat scroll 0 0;
  padding: 0;
  text-align: center;
}
.agile_contact_grid_left i {
  color: #fff;
  font-size: 3em;
  line-height: 2.2em;
}
.agile_contact_grid_right {
    background: #f21b23 none repeat scroll 0 0;
    padding: 1em;
}
.agile_contact_grid_right h4 {
  color: #fff;
  font-size: 30px;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 32px;
  text-transform: uppercase;
}
.agileits_w3layouts_right {
  background: #14a1ff none repeat scroll 0 0 !important;
}
/**** Grid 1_0f_4 ****/
.grid_1_of_4 {
  display: block;
  float: left;
  margin: 1% 0 1% 1.6%;
     border: 1px solid #ccc;
}
.grid_1_of_4:first-child {
  margin-left: 0;
}
.images_1_of_4 {
  min-height: 250px;
  padding: 1.3%;
  position: relative;
  text-align: center;
  width: 23.8%;
}
.images_1_of_4 img {
  height: 170px;
  max-width: 100%;
}
.images_1_of_4 h2 {
  color: #444;
  font-size: 1em;
  font-weight: bold;
  margin-top: 6px;line-height: 17px;
  text-transform: uppercase;
}
.images_1_of_4  p {
  font-size: 0.8125em;
  padding: 0.4em 0;
  color: #333;
}
.images_1_of_4  p span.price {
  font-size: 18px;
  color:#CC3636;
}
.price-details{
  margin-top:10px;
  border-top:1px solid #CD1F25;
}
.price-number{
  float: left;
  padding-top: 5px;
}
.price-details p span.rupees{
  font-size:1.6em;
  color:#383838;
}
.add-cart{
  float:right;
  display: inline-block;
}
.add-cart h4 a{
  font-size:0.9em;
  display: block;
  padding:10px 15px;
  background:#CD1F25;
  color: #FFF;
  text-decoration: none;
  outline: 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.add-cart h4 a:hover{
    text-shadow: 0px 0px 1px #000;
    background:#292929;
}

/*BLOG BOXES*/
.blogbox_1_of_3 {
  width:22.5%;
  margin-left:2.7%;
  float:left;
    text-align: left;
  position: relative;
}
.blogbox_1_of_3:first-child{
  margin:0;
}
/*** Footer ***/
.footer {
  border-top: 1px solid #efefef;
  margin: 37px auto 0;
  padding: 27px 0 0;
  position: relative;
}
.section {
  clear: both;
  padding: 0px;
  margin: 0px;
}
.group:before, .group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.group {
  zoom: 1;
}
/* all browsers except IE6 and lower */
.footer .fa {
  color: #d71a21;
  float: left;
  font-size: 20px;
  margin-right: 9px;
}
/*** Social Icons ***/
.social-icons {
  padding-top: 8%;
}
.social-icons li {
  border: 1px solid #fff;
  border-radius: 50%;
  cursor: pointer;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  margin: 0 3px;
  padding: 0;
  text-align: center;
  width: 30px;
}.social-icons .fa {
  color: #fff;
}
.copy_right {
  text-align: center;
  padding: 10px 0;border-top: 1px solid #efefef;
  font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.copy_right p {
  font-size:0.823em;
  color: #333;
}
.copy_right p a {
  color:#333;
  font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-decoration: underline;
}
.copy_right p a:hover {
  color:#222;
  text-decoration: none;
}
.main > h2 {
  border-bottom: 2px solid #555;
  color: #555;
  display: inline-flex;
  float: none;
  font-size: 26px;
  font-weight: bold;
  padding: 10px 0;
  text-transform: uppercase;
  width: auto;
}.flat a, .flat a:after {
  background: white;
  color: black;
  transition: all 0.5s;
}.flat a:before {
  background: white;
  box-shadow: 0 0 0 1px #ccc;
}
.flat a:hover, .flat a.active, 
.flat a:hover:after, .flat a.active:after{
  background: #9EEB62;
}.newsletter {
  background: #f1f1f1 url("../images/quotebg.png") no-repeat scroll right center / 73% auto;
  float: left;
  margin: 30px 0 0;
  padding: 20px 0 15px;
  text-align: center;
  width: 100%;
}.newsletter:hover{
  background-color:#ddd;
  
}
.newsletter h1 {
  color: #555;
  float: left;
  font-size: 44px;
  font-weight: bold;
  padding: 23px 0;
  text-align: center;
  text-transform: uppercase;
  width: auto;
}
.fillmail {
  float: left;
  margin: 0 1% 0 3%;
}
/*SLIDER START*/

        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('../images/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

   
        .jssora12l, .jssora12r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 30px;
            height: 46px;
            cursor: pointer;
            background: url('../images/a12.png') no-repeat;
            overflow: hidden;
        }
        .jssora12l { background-position: -16px -37px; }
        .jssora12r { background-position: -75px -37px; }
        .jssora12l:hover { background-position: -136px -37px; }
        .jssora12r:hover { background-position: -195px -37px; }
        .jssora12l.jssora12ldn { background-position: -256px -37px; }
        .jssora12r.jssora12rdn { background-position: -315px -37px; }
    
/*+++++++++++++++++++PRODUCT PAGES START++++++++++++++++++++++==*/
.pull-right > a {
  margin-right: 0 !important;
}
.pull-right > a .fa{color:#dc3839; margin-right:5px;}
.product-info td {
  border: 1px solid #efefef;
  padding:8px 12px;
  vertical-align: middle;
  text-align:center;
}
.product-info h2 {
  font-size: 17px;
  font-weight: bold;
  padding: 2px 0;
  text-align: center;
  text-transform: uppercase;
}
.product-info {
  margin-top: 12px;
  padding: 0;
}.dimensions td {
  border: medium none;
  padding: 0;
}
.product-info .nav-tabs > li {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  -moz-box-flex: 1;
  background: #fff none repeat scroll 0 0;
  flex: 1 1 0;
  margin-bottom:0px;
  position: relative;
  z-index: 1;
}
.product-info .nav-tabs > li > a {
  background: #fafafa none repeat scroll 0 0;
  border-radius: 0;
  color: #333;
  font-size: 15px;
  font-weight: normal;
  height: 34px;
  line-height: 1.129;
  margin-bottom: 11px;
  margin-right: 10px;
  padding: 8px 5px;
  text-transform: uppercase;
}
.product-info strong {
    color: #dc3839;
    font-weight: bold;
}
.product-info #myTab{
border-bottom: 1px solid #efefef;
}
.product-info #myTab li.active > a {
  background: #fff none repeat scroll 0 0;
  border: medium none;
  box-shadow: 0 3px 0 #ec6952 inset;
  color: #ec6952;
}
.product-info .nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
   background-color:#dc3839;
   color:#fff;
}
.product-info .nav-tabs > li > a:hover .fa {
  color: #fff;
}
.quote_outer{
    width: 100%;
    text-align:center;
    display:inline-block;
      float: left;
}
a.quote {
  background: #dc3839 none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  float: none;
  font-size: 12px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 8px;
  padding: 2px 10px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;

}
.more_info{
   background: #dc3839 none repeat scroll 0 0;
  color: #fff;
  float: left;
  font-size: 15px;
  margin-right: 5%;
  margin-top: 20px;
  padding:8px 20px;
  text-decoration:none;
  text-transform: uppercase;
  border-radius:0;
  border:none;
}
.mainrow{
  background:#dc3839;
  text-align:center;
  color:#fff !important;
}
a.quote:hover, .more_info:hover{
  background:#000;
  color:#fff;
}
.controls.pull-right {
  width: 100%;
}
.wrap {
  float: left;
  margin: 35px 0 20px;
  width: 100%;
}
.brdcrmb{
  margin-top:30px;
}
.brdcrmb .breadcrumb {
  background-color: #f5f5f5;
  border-radius: 0;
  list-style: outside none none;
  margin-bottom: 15px;
  padding: 2px 15px;
}
.left.fa, .right.fa {
  background: #dc3839 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  color: #fff;
  float: right;
  margin: 0 4px 5px 0;
  padding: 2px 10px;
}
.img-full {
  height: auto;
  width: 100%;
}
.item p.caption, .item h1.caption {
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
  top:30%;
  color: #fff;
  font-size: 38px;
  font-weight: bold;
  left: 13%;
  line-height: 44px;
  padding: 15px 0;
  position: absolute;
  right: 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 2px 2px 2px #000;
  text-transform: uppercase;
  width: 68%;
  z-index: 99999;
}
.carousel-inner{
  position:relative;
}
.footer h2 {
  color: #444;
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 30px;
  text-decoration: none;
  text-transform: uppercase;

}

.footer p {
  color: #555;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 20px;
}
.info h3 {
  color:#D71A21;
  font-size: 15px;
  font-weight: bold;
  line-height: 15px;
}
.controls h2 {
  float: left;
}
.mail a {
  background: #fafafa url("../images/quotebg.png") no-repeat scroll right center / 44% auto !important;
  padding: 14px 31px 14px 15px !important;
}
.mail a:hover {
  background:#dc3839 url("../images/quotebg.png") no-repeat scroll right center / 44% auto !important;
}
p.desc {
  padding: 20px 0;
  text-align: left;
}.reasons .panel-group {
  margin-top: 29px;
}
/*+++++++++++++++++++Slider++++++++++++++++++++++*/
.carousel-inner {
  position: relative;
  width: 100%;
  min-height: 300px;
  }
 
 .carousel-control.right {
  right: 0;
  left: auto;
  background-image: none !important;
  background-repeat: repeat-x;
}
.carousel-control .fa{
  display: inline-block;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  z-index: 5;
}
 .carousel-control.left {
  left: 0;
  right: auto;
  background-image: none !important;
  background-repeat: repeat-x;
}
#carousel-example-generic {
    margin: 20px auto;
    width: 100%;
}
#carousel-custom {

}
#carousel-custom .carousel-indicators {
    margin: 10px 0 0;
    overflow: auto;
    position: static;
    text-align: left;
    white-space: nowrap;
    width: 100%;
    overflow:hidden;
}
#carousel-custom .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: auto;
}
#carousel-custom .carousel-indicators li img {
    display: block;
    opacity: 0.5;
}
#carousel-custom .carousel-indicators li.active img {
    opacity: 1;
}
#carousel-custom .carousel-indicators li:hover img {
    opacity: 0.75;
}
#carousel-custom .carousel-outer {
    position: relative;
}
.carousel-indicators li img {
  height: 74px;
  width: 88px;
}
.details h1 {
  font-size: 34px;
  color:#dc3839;
  font-weight: bold;
  margin-bottom:25px;
  text-align: left;
  text-transform: uppercase;
  line-height: 35px;
}
.details h2 {
  font-size:20px;
  margin-bottom: 10px;
  text-align: left;
  text-transform: uppercase;

}
.details h3 {
  font-size:16px;
  font-weight:bold;
  margin-bottom: 10px;
  text-align: left;
  text-transform: uppercase;

}.content-wrapper {
  margin-top: 37px;
}
/**** End Product Page ******/
/*******************************
Accordian
*******************************/
.reasons{}

.reasons .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #EEEEEE;
    }

.reasons .panel-default > .panel-heading {
  background: transparent none repeat scroll 0 0;
  border-color: #eeeeee;
  border-radius: 0;
  color: #212121;
  padding: 0;
}

.reasons .panel-body{
        font-size: 12px;
    color:#444;
    }
.reasons .panel-title > a {
  color: #444;
  display: block;
  font-size: 14px;
  line-height: 19px;
  padding: 8px 10px;
  text-decoration: none;
  text-transform: uppercase;
}
.reasons .more-less {
  color: #dc3839;
  float: right;
  font-weight: bold;
  top: 4px;
}
.reasons .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #EEEEEE;
    }
  .footer li a {
  color: #333;
  line-height: 31px;
}

/*++++++++++++++++Contact Us Form+++++++++++++++++++++*/

.contact-form{ margin-top:15px;}
.contact-form .textarea{ min-height:220px; resize:none;}
.form-control{ box-shadow:none; border-color:#eee; height:49px;}
.form-control:focus{ box-shadow:none; border-color:#00b09c;}
.form-control-feedback{ line-height:50px;}
.main-btn{ background:#00b09c; border-color:#00b09c; color:#fff;}
.main-btn:hover{ background:#00a491;color:#fff;}
.form-control-feedback {
line-height: 50px;
top: 0px;
}
.contact-form .btn.main-btn.pull-right {
  background: #000 none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
}
.download {
  padding: 12px 15px;
}
.download h4  {
  color: #fff;
  font-size:20px;
}
.agile_contact_grid_right a h4:hover, .download a h5:hover{
  color:#ccc;
  text-decoration:none;
}
.agile_contact_grid_right a , .download a {
  color:#ccc;
  text-decoration:none;
}
.download h5  {
  color: #fff;
  font-size:16px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 18px;
  text-transform: uppercase;
}
.product-info .fa {
  color: #333;
  font-size: 15px;
}
/**** Responsive Layout ****/
@media only screen and (max-width:1280px) {

  .span_1_of_3 p.history{
    width:80%;
  }
  .wish-list li {
    margin-right:20px;
  }
.item p.caption, .item h1.caption {
  
  font-size:21px;
  line-height: 24px;
}.breadcrumb li a {
  font-size: 18px;
  line-height: 57px;
}.breadcrumb .completed img {
  height: 50px;
  margin-top:3px;
  width: 50px;
}.breadcrumb .active img {
  float: right;
  margin-top:19px;
  width: 16%;
}
/*=============new============*/
.breads .callus h1 {
  font-size: 20px;
  left: -17%;
  line-height: 54px;
}
.breads img {
   height: auto;
  width: auto;
}
}
@media only screen and (max-width:980px) {

  .price-details p span.rupees{
    font-size:1.2em;
  }
  .add-cart h4 a{
    padding:10px;
  }
  .span_1_of_3 p.history{
    width:76%;
  }
  .span_1_of_2 {
    width: 98.1%;
  }
  .span_3_of_1{
    width:98%;
  }


.fillmail {
    float: right;
    width: 100%;
}.search_box {
  width: 61%;
}.categories h3 {
  font-size: 18px;
  padding: 15px 17px;
}.categories li a {
  font-size: 12px;
  padding: 3.6px 4px;
}
.main.promotion a h2 {
  background-repeat:no-repeat;  
  font-size: 25px; 
  line-height: 34px;
  padding: 30px 20px 30px 25%;
  text-align: center;
  
}
.active.trish {
  font-size: 25px;
  margin-bottom: 10px;
}.item p.caption, .item h1.caption {
  
  font-size: 17px;
  line-height: 24px;
}.breadcrumb li a {
  font-size: 15px;
  line-height: 57px;
}.breadcrumb .completed img {
  height: 50px;
  margin-top: -11px;
  width: 50px;
}.breadcrumb .active img {
  float: right;
  margin-top: 4px;
  width: 16%;
}

/*=============new============*/
.product-info .nav-tabs > li > a {
  font-size: 12px;
  margin-right: 6px;
  padding: 14px 6px;
}
.breads .callus h1 {
  font-size: 16px;
  left: -17%;
  line-height: 54px;
}
.breads img {
  height: 54px;
  width: auto;
}
a.quote {
  float: none;
  margin-top: 0;
  display: inline-block;
}.details h1 {
  font-size: 25px;
}
}

@media only screen and (max-width: 640px) {
.product-info img {
  height: auto;
  width: 100%;
}
.active.trish {
  font-size: 25px;
  margin-bottom: 10px;
}
.active.trish {
  display: inline-block;
  font-size: 25px;
  margin-bottom: 10px;
  text-align: center;
}
.images_1_of_4 {
  margin: 1.5% !important;
  min-height: 250px;
  padding: 1.3%;
  position: relative;
  text-align: center;
  width: 47%;
}
  .account_desc li a{
    padding:0 3px;
  }
  .menu li a{
    padding:16px 10px;
  }
.header_bottom_left {
    float: left;
    width: 30%;
}.search_box {
  width: 50%;
}.categories h3 {
  font-size: 17px;
  padding: 15px 16px;
}
  .header_bottom_right{
    float:left;
    width:66%;
    padding:0;
    margin:0 0 5px 20px;
  }
  .span_1_of_4 h4{
    padding-left:10px;
  }
  .span_1_of_4 li span{
    font-size:0.8em;
  }
  .span_1_of_4 ul{
    padding-left:10px;
  }
  
  .col_1_of_3{
    margin:0;
  }
  .panel p{
    font-size:0.8em;
  }
  .col{ 
    margin: 1% 0 1% 0%;
  }
  .span_1_of_3 {
    width:94%;
    padding:3%; 
  } 
   .contact-form input[type="text"],.contact-form textarea{
    width:97%;
  }

.fillmail {
    float: right;
    width: 100%;
}
.categories li a {
  font-size: 12px;
  padding: 3.6px 4px;
}.col-md-4.w3_agile_contact_grid {
  margin-bottom: 20px;
}
.main.promotion a h2 {
  background-repeat:no-repeat;  
  font-size: 25px; 
  line-height: 34px;
  padding: 30px 20px 30px 25%;
  text-align: center;
  
}
.product-info .nav-tabs > li > a {
  font-size: 12px;
  margin-right: 6px;
  padding: 14px 6px;
}
.item p.caption, .item h1.caption {
  
  font-size: 17px;
  line-height: 24px;
}.breadcrumb li a {
  font-size: 15px;
  line-height: 57px;
}.breadcrumb .completed img {
  height: 50px;
  margin-top: -11px;
  width: 50px;
}.breadcrumb .active img {
  float: right;
  margin-top: 4px;
  width: 16%;
}
/*=============new============*/
.breads .callus h1 {
  font-size: 16px;
  left: -17%;
  line-height: 54px;
}
.breads img {
  height: 54px;
  width: auto;
}a.quote {
  float: none;
  margin-top: 0;
  display: inline-block;
}.details h1 {
  font-size: 25px;
}
}
@media only screen and (max-width: 480px) {
.images_1_of_4 {
  margin-left: 0;
  padding: 1.3%;
  width: 100%;
}
  .call,.account_desc{
    float:none;
    text-align:center;
  }
  .call{
    margin-bottom:10px;
  }
  .account_desc li a{
    padding:0 10px;
  }
  .logo,.cart{
    float:none;
    text-align:center;
  }
  .cart{
    margin-top:0;
    padding-right:0;
  }
  .menu{
    float:none;
    width:100%;
  }
  .search_box{
    float:none;
    width:95%;
    margin:8px 10px 0 10px;
  }
  .header_bottom{
    padding-bottom:10px;
  }
  .menu li a{
    padding:15px 20px;
  }
  .price-number{
    float:none;
    padding-top:0;
  }
  .add-cart{
    float:none;
  }
  .span_2_of_3 {
    width:96%;
    padding:2%; 
  }
  .span_1_of_4{
    width:31.5%;
  }
  .col_1_of_4{
    margin:2% 0;
  }
  .images_3_of_2{
    width:100%;
  }
  .span_3_of_2{
    width:98%;
  }
  .desc{
    margin:10px 0;
  }
  .signup{
    width:75%;
  }
  .signup input[type="submit"]{
    width:83px;
  }
  .images_1_of_3 h3{
    font-size:0.75em;
  }
  #posts .tab .post-title{
    font-size:0.9em;
  }
  .col { 
    margin: 1% 0 1% 0%;
  }
  .span_1_of_3 {
    width:96%;
    padding:2%; 
  }

.header_bottom {
    display: none;
    padding-bottom: 10px;
}
.logo, .cart {
  float: none;
  text-align: center;
  width: 94%;
}
.title h1 {
  font-size: 20px;
}.cart span {
  color: #888;
  display: inline-flex;
  float: none;
  font-size: 11px;
}
.fillmail {
    float: left;
    width: 100%;
}.content h2 {
  font-size: 1.2em;
}.content h2 {
  color: #383838;
  font-size: 1.2em;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0.5em;
  margin-top: 0;
  text-transform: uppercase;
}
.menu .social-icons {
    float: none;
    padding: 10px;
}
.social-icons li a {
    padding: 15px 9px;
}.header_bottom_left {
    float: left;
    width:100%; margin: 0;
  padding: 0;
}.header_bottom_right{
    width:100%; margin: 0;
  padding: 0;
  }
  .box_1_of_3, .box_1_of_4 {
    display: inline-block;
    margin-left: 0;
    text-align: center;
    width: 100%;
}.box_1_of_3 > a {
    float: none;
    margin-bottom: 10px;
}.col-md-4.w3_agile_contact_grid {
  margin-bottom: 20px;
}.main.promotion a h2 {
  background-repeat:no-repeat;  
  font-size: 25px; 
  line-height: 34px;
  padding: 30px 20px 30px 2%;
  text-align: center;
  
}
.newsletter h1 {
  font-size: 27px;
  text-align: center;
  width: 100%;
}
.product-info td {
  border: 1px solid #efefef;
  font-size: 12px;
  line-height: 14px;
  padding: 8px 2px;
  text-align: center;
  vertical-align: middle;
}
.product-info .nav-tabs > li > a {
    font-size: 11px;
  margin-right: 3px;
  padding: 6px 5px;
}.item p.caption, .item h1.caption {
  font-size: 11px;
  line-height: 21px;
  padding: 15px 0;
  top: 30%;
  width: 72%;
}a.quote {
  float: none;
  margin-top: 0;
  display: inline-block;
}.details h1 {
  font-size: 25px;
}
}
@media only screen and (max-width: 380px) {
  .wrap {
      width: 88%;
  }.col-md-4.w3_agile_contact_grid {
    margin-bottom: 20px;
  }
  .col_1_of_4 {
      margin: 2% 0;
      width: 100%;
  }.blogbox_1_of_3 {
    margin-left:0%;
    width: 94%;
  }.header_bottom {
      display: none;
      padding-bottom: 10px;
  }
  .logo, .cart {
    float: none;
    text-align: center;
    width: 94%;
  }.title h1 {
    font-size: 20px;
  }.cart span {
    color: #888;
    display: inline-flex;
    float: none;
    font-size: 11px;
  }
  .fillmail > input {
    width: 143px;
  }
  .menu .social-icons {
      float: none;
      padding: 10px;
  }.menu .social-icons {
      float: none;
      padding: 10px;
  }
  .social-icons li a {
      padding: 15px 9px;
  }.header_bottom_left {
      float: left;
      width:100%; margin: 0;
    padding: 0;
  }.header_bottom_right{
      width:100%; margin: 0;
    padding: 0;
    }
    .box_1_of_3, .box_1_of_4 {
      margin-left:0;
      width: 100%;
  }
  .images_1_of_4 {
    margin-left: 0;
    padding: 1.3%;
    width: 100%;
  }
  .main.promotion a h2 {
    background-repeat:no-repeat;  
    font-size: 25px; 
    line-height: 34px;
    padding: 30px 20px 30px 2%;
    text-align: center;
    
  }
  .newsletter h1 {
    font-size: 27px;
    text-align: center;
    width: 100%;
  }
  .product-info .nav-tabs > li > a {
      font-size: 11px;
    margin-right: 3px;
    padding: 6px 5px;
  }
  .product-info .nav-tabs > li {
    float: left;
    margin-bottom: 3px;
    width: 100%;
  }
  .product-info td {
    border: 1px solid #efefef;
    font-size: 12px;
    line-height: 14px;
    padding: 8px 2px;
    text-align: center;
    vertical-align: middle;
  }
  .wrap {
    width: 100%;
  }
  .item p.caption, .item h1.caption {
    font-size: 11px;
    line-height: 21px;
    padding: 15px 0;
    top: 30%;
    width: 72%;
  }a.quote {
    float: none;
    margin-top: 0;
    display: inline-block;
  }.details h1 {
    font-size: 25px;
  }
}

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}

.slider .carousel-inner {
  max-height: 450px;
  position: relative;
  width: 100%;
  overflow: hidden;
  height: auto;
}

.input-wrapper > .form-group {
  margin-bottom: 0px !important;
}

.input-wrapper {
  margin-bottom: 15px;
}

@media (min-width: 768px) {
  .btn-style-one {
      font-size: 17px;
      line-height: 30px;
      padding: 10px 30px;
  }

  .container .header_top .f-end {
    text-align: end;
  }
}

@media (min-width: 320px) {
  .btn-style-one {
      font-size: 14px;
      line-height: 28px;
      padding: 6px 24px;
  }

  .container .header_top .f-end {
      text-align: center;
  }
}

.container .header_top .f-end {
  margin-top: 11px;;
}

.error-class {
  color: red;
  font-size: 12px;
}

.homepage .fa-exclamation-circle {
  color: red;
  margin-top: 4px;
}

.btn-style-one {
  position: relative;
  display: inline-block;
  color: #ffffff;
  font-weight: 600;
  letter-spacing: 0.02em;
  background-color: #d71a21;
  appearance: none;
  outline: none;
  border: none;
}
.btn-style-one:hover {
  background-color: #000000;
  color: #ffffff;
}

.f-end .btn-box{
  text-align: end;
}

.form-control {
  height: 45px;
  border-color: #ccc;
}

.input-group-addon{
  max-width: 45px;
}

@media (min-width: 768px) {
  .btn-style-one {
      font-size: 17px;
      line-height: 30px;
      padding: 10px 30px;
  }
}


@media (min-width: 320px) {
  .f-end .btn-box {
      text-align: center;
  }
}

@media (min-width: 768px) {
  .f-end .btn-box {
      text-align: end;
  }
}

.municipal-thank-you {
  font-size: 16px !important;
}

.grecaptcha-badge { 
  visibility: hidden !important;
}

.mb-3 {
  margin-bottom: 1.2rem;
}

.spinner {
  display: none;
  width: 16px;
  height: 16px;
  border: 2px solid #c52620;
  border-radius: 50%;
  border-top-color: transparent;
  animation: spin 1s linear infinite;
  margin-right: 5px;
  vertical-align: middle;
}

.footer .spinner {
  border: 2px solid #fff;
  border-top-color: transparent;
}

@keyframes spin {
  to {
      transform: rotate(360deg);
  }
}